## rabbitmq-plugins-common 0.0.1-0ubuntu3

=== debian/changelog ===
rabbitmq-plugins-common (0.0.1-0ubuntu3) natty; urgency=low

  * Provided proper copyright attribution, LP: #739719

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 21 Mar 2011 17:29:35 -0400

rabbitmq-plugins-common (0.0.1-0ubuntu2) natty; urgency=low

  * Uploaded to right repository 

 -- Marc Cluet <marc.cluet@canonical.com>  Fri, 25 Feb 2011 13:59:12 -0800

rabbitmq-plugins-common (0.0.1-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Brian Thomason <brian.thomason@canonical.com>  Mon, 14 Feb 2011 11:36:49 -0500
