=== debian/control ===
Source: rabbitmq-plugins-common
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Brian Thomason <brian.thomason@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1

Package: rabbitmq-plugins-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: configuration file for rabbitmq-server
 This package provides a .d structure for rabbitmq-server. RabbitMQ sources
 the file rabbitmq.conf which is provided by this package that in turns sources
 files contained in /etc/rabbitmq/rabbitmq.conf.d.
