## rabbitmq-plugins-common 0.0.1-0ubuntu4

=== debian/changelog ===
rabbitmq-plugins-common (0.0.1-0ubuntu4) oneiric; urgency=low

  * Renamed rabbitmq.conf to rabbitmq-env.conf to grant compatibility with 2.5.0 

 -- Marc Cluet <marc.cluet@ubuntu.com>  Fri, 24 Jun 2011 11:54:04 -0700
