=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: rabbitmq-plugins-common
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends} rabbitmq-server (>= 2.5.0)
 Description: configuration file for rabbitmq-server
  This package provides a .d structure for rabbitmq-server. RabbitMQ sources
- the file rabbitmq.conf which is provided by this package that in turns sources
+ the file rabbitmq-env.conf which is provided by this package that in turns sources
  files contained in /etc/rabbitmq/rabbitmq.conf.d.
